Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.wazapin.com/v1/crm/analytics/deal-summary
const options = {method: 'GET'}; fetch('https://api.wazapin.com/v1/crm/analytics/deal-summary', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.wazapin.com/v1/crm/analytics/deal-summary" response = requests.get(url) print(response.text)
{ "cur_lost": 123, "cur_won": 123, "cur_won_value": 123, "lost_pct_change": 123, "open_value": 123, "prev_lost": 123, "prev_won": 123, "weighted_value": 123, "won_pct_change": 123 }
{ "error": { "code": "<string>", "message": "<string>", "details": [ { "message": "<string>", "code": "<string>", "field": "<string>", "location": "<string>" } ], "request_id": "<string>" } }
Window: 7, 30, or 90
OK